龙芯开源社区

 找回密码
 注册新用户(newuser)
查看: 3071|回复: 3

8089D还原Lemote Loonux 1.2.0(逸珑)后不能用

[复制链接]
发表于 2013-12-8 19:01:22 | 显示全部楼层 |阅读模式
8089D还原Lemote Loonux 1.2.0(逸珑)后不能用,请各位大神指点下……
发表于 2013-12-10 15:05:15 | 显示全部楼层
我们这边正在协调工程师做一些改进!请你耐心等待~
发表于 2013-12-11 00:28:43 | 显示全部楼层
http://tieba.baidu.com/p/2685921409  这里有个解决方法,就是麻烦一点。
 楼主| 发表于 2014-4-8 11:28:54 | 显示全部楼层
我们这边正在协调工程师做一些改进!请你耐心等待~
改进好了吗?

本版积分规则

Archiver|手机版|小黑屋|Lemote Inc.

GMT+8, 2020-9-24 03:25 , Processed in 0.121297 second(s), 15 queries .

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表